.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

h1 {
  color: #fff;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 64px;
  font-weight: 700;
  line-height: 68px;
}

h2 {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 48px;
  font-weight: 500;
  line-height: 52px;
}

h3 {
  margin-top: 0;
  margin-bottom: 10px;
  font-size: 24px;
  font-weight: 700;
  line-height: 30px;
}

.body {
  color: #fff;
  background-color: #030705;
  font-family: Poppins, sans-serif;
}

.hero-text {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  flex-flow: column;
  width: 46%;
  display: flex;
}

.hero-text.aligncenter {
  justify-content: center;
  align-items: center;
}

.logo {
  width: 150px;
}

.hero-content-wrapper {
  grid-column-gap: 26px;
  grid-row-gap: 26px;
  justify-content: center;
  align-items: center;
  margin-top: 20px;
  display: flex;
}

.container-large {
  max-width: 1200px;
}

.hero-cta {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  display: flex;
}

.paragraph {
  color: #fdfdfd;
  font-family: Poppins, sans-serif;
  font-size: 20px;
  font-weight: 300;
  line-height: 27px;
  text-decoration: none;
}

.paragraph.orange {
  color: #fdc700;
}

.paragraph.gray {
  color: #d1d5dc;
}

.hero-section {
  padding-top: 20px;
}

.div-block {
  flex-flow: row;
  justify-content: space-between;
  align-items: baseline;
  padding-bottom: 0;
  display: flex;
}

.text-block {
  color: #fdfdfd;
  text-align: left;
  word-break: normal;
  overflow-wrap: normal;
  flex-flow: column;
  flex: 0 auto;
  font-family: Poppins, sans-serif;
  font-size: 20px;
  font-weight: 400;
  line-height: 30px;
  display: block;
}

.image {
  border-radius: 0;
}

.text-span-11, .text-span-12 {
  color: #64e79e;
}

.div-block-2 {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  margin-top: 40px;
  display: grid;
  position: static;
}

.div-block-3 {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  background-color: #0f100f;
  border: 1px solid #4e4747;
  border-radius: 20px;
  flex-flow: column;
  align-items: flex-start;
  width: 376px;
  height: 640px;
  padding: 20px 25px;
  display: flex;
}

.heading-3 {
  color: #64e79e;
  font-family: Poppins, sans-serif;
  font-size: 20px;
  font-weight: 400;
}

.text-block-2 {
  color: #fff;
  padding-bottom: 30px;
  font-family: Poppins, sans-serif;
  font-size: 38px;
  font-weight: 500;
}

.text-block-3 {
  color: #fdfdfd;
  font-family: Poppins, sans-serif;
  font-size: 18px;
  font-weight: 400;
  line-height: 23px;
}

.text-block-4 {
  color: #fff;
  font-size: 16px;
  font-weight: 400;
  line-height: 26px;
}

.nic_div_wrap_image_text {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.image-5 {
  background-color: #0000;
  width: 100%;
}

.nic_section {
  margin-top: 40px;
  margin-bottom: 40px;
  padding-left: 0;
  padding-right: 0;
}

.nic_section.withbackground {
  background-image: linear-gradient(#030705, #2f6d4e);
  padding-top: 40px;
  padding-bottom: 40px;
}

.nic_div {
  grid-column-gap: 21px;
  grid-row-gap: 21px;
  justify-content: space-around;
  align-items: stretch;
  width: 100%;
  margin-top: 20px;
  display: flex;
}

.text-span-13 {
  color: #64e79e;
}

.andreassection {
  position: relative;
}

.andreascontainer {
  max-width: 1300px;
  margin-top: 40px;
  margin-bottom: 0;
}

.div_11_warper {
  grid-column-gap: 50px;
  grid-row-gap: 50px;
  justify-content: center;
  align-items: center;
  display: flex;
}

.div-block-4 {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  justify-content: center;
  align-items: flex-start;
  display: flex;
}

.div01 {
  width: 50%;
}

.text-block-5 {
  color: #fdfdfd;
  padding-bottom: 10px;
  font-family: Poppins, sans-serif;
  font-size: 18px;
  font-weight: 400;
}

.div02 {
  width: 40%;
  position: relative;
}

.image-6 {
  z-index: 4;
  border: 1px solid #64e79e;
  border-radius: 12px;
  width: 100%;
  position: relative;
}

.hero-image {
  border: 1px solid #00d4aa;
  border-radius: 20px;
  width: 40%;
  position: relative;
}

.image_nic {
  border: 1px #00d4aa;
  border-radius: 20px;
  flex: 0 auto;
  width: 40%;
}

.heading-4 {
  color: #fff;
  margin-bottom: 25px;
  font-family: Poppins, sans-serif;
  font-size: 48px;
  font-weight: 500;
  line-height: 52px;
}

.text-block-6 {
  color: #fff;
  font-family: Poppins, sans-serif;
  font-size: 20px;
  line-height: 28px;
}

.andreassection2 {
  margin-bottom: 0;
}

.andreascontainer2 {
  max-width: 1300px;
  margin-bottom: 0;
}

.div33_warper {
  grid-column-gap: 50px;
  grid-row-gap: 50px;
  background-color: #030705;
  justify-content: center;
  align-items: center;
  margin-top: 0;
  margin-bottom: 0;
  padding: 60px;
  display: flex;
  position: relative;
  overflow: hidden;
}

.div_023 {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  flex-flow: column;
  width: 48%;
  display: flex;
}

.jose_wrap_div {
  grid-column-gap: 35px;
  grid-row-gap: 35px;
  justify-content: center;
  align-items: center;
  margin-top: 40px;
  margin-bottom: 40px;
  display: flex;
}

.jose_wrap_div.jose_relative {
  margin-top: 0;
  position: relative;
}

.div-block-6 {
  justify-content: center;
  align-items: center;
  width: 374px;
  display: flex;
}

.div-block-7 {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  flex-flow: column;
  width: 631px;
  display: flex;
}

.jose-h1-48 {
  color: #fdfdfd;
  font-size: 48px;
  font-weight: 500;
  line-height: 57.6px;
}

.text-span-14 {
  color: #64e79e;
}

.jose_text_20 {
  color: #fdfdfd;
  font-size: 20px;
  line-height: 25px;
}

.jose_text_20.jose_text_center {
  text-align: center;
}

.jose_text_20.jose_text_width_exp {
  width: 391px;
}

.div-block-8 {
  grid-column-gap: 5px;
  grid-row-gap: 5px;
  flex-flow: column;
  display: flex;
}

.div-block-9 {
  grid-column-gap: 11px;
  grid-row-gap: 11px;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.jose_section {
  margin-top: 60px;
}

.jose_section.jose_section_exception_black {
  background-color: #0f100f;
  padding: 75px 135px;
}

.jose_container {
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  max-width: 1230px;
  display: flex;
}

.nic_parent_div_wrap-copy {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: stretch;
  display: flex;
}

.div-block-3-middle {
  z-index: auto;
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  background-color: #0f100f;
  border: 1px solid #4e4747;
  border-radius: 20px;
  flex-flow: column;
  align-items: flex-start;
  width: 376px;
  height: 640px;
  padding: 20px 25px;
  display: flex;
  position: relative;
}

.div-block-3-right {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  background-color: #0f100f;
  border: 1px solid #4e4747;
  border-radius: 20px;
  flex-flow: column;
  align-items: flex-start;
  width: 376px;
  height: auto;
  margin-top: 0;
  margin-bottom: 0;
  padding: 20px 25px;
  display: flex;
}

.div_list1 {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  display: flex;
}

.list1 {
  grid-column-gap: 15px;
  grid-row-gap: 15px;
  display: flex;
}

.code-3 {
  color: #64e79e;
}

.section {
  margin-top: 0;
}

.text-block-10 {
  color: #fff;
  margin-bottom: 31px;
  font-family: Poppins, sans-serif;
  font-size: 18px;
  line-height: 26px;
}

.text-block-11 {
  color: #fff;
  font-family: Poppins, sans-serif;
  font-size: 18px;
  font-weight: 500;
  line-height: 26px;
}

.text-block-12 {
  color: #fdfdfd;
  font-family: Poppins, sans-serif;
  font-size: 18px;
  font-weight: 300;
}

.container-2 {
  max-width: 1200px;
}

.image-8 {
  z-index: 2;
  margin-right: 80px;
  position: relative;
}

.div-block-11 {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  flex-flow: column;
  display: flex;
}

.div-block-12 {
  grid-column-gap: 45px;
  grid-row-gap: 45px;
  flex-flow: column;
  display: flex;
}

.text-block-13 {
  color: #fdfdfd;
  font-family: Poppins, sans-serif;
  font-size: 18px;
  font-weight: 300;
  line-height: 24px;
}

.text-span-15 {
  line-height: 23px;
}

.div-block-13 {
  grid-column-gap: 27px;
  grid-row-gap: 27px;
  flex-flow: column;
  margin-bottom: 40px;
  display: flex;
}

.text-span-16 {
  color: #64e79e;
}

.alex-hero-section {
  padding-top: 20px;
}

.cta-navbar-wrapper {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  display: flex;
}

.cta-navbar-wrapper.responsive {
  display: none;
}

.brand, .brand.w--current {
  width: 150px;
}

.navbar-2 {
  -webkit-backdrop-filter: blur(12px);
  backdrop-filter: blur(12px);
  background-color: #0000;
  background-image: linear-gradient(135deg, #71438e0d, #dc5f5f0d 40%, #f9cc2e0d 90%, #fba5700d);
  border: .1px solid #fff3;
  border-radius: 100px;
  padding-top: 10px;
  padding-bottom: 10px;
}

.nav-link-2 {
  color: #fff;
  padding-left: 10px;
  padding-right: 10px;
}

.nav-link-2.w--current {
  color: #64e79e;
}

.navbar-container-2 {
  grid-column-gap: 32px;
  grid-row-gap: 32px;
  justify-content: center;
  align-items: center;
  max-width: 100%;
  display: flex;
}

.nav-menu-2 {
  display: flex;
}

.image-9 {
  background-color: #0003;
}

.main-button {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  color: #fff;
  background-color: #fff;
  border-radius: 100px;
  justify-content: center;
  align-items: center;
  padding: 10px 20px;
  text-decoration: none;
  display: flex;
}

.main-button:where(.w-variant-d4cd7fb5-b4af-c014-bbf8-318b50ae7641) {
  background-color: #64e79e;
  flex: 0 auto;
}

.arrow-btn-icon {
  width: 30px;
}

.text-btn {
  color: #030705;
  font-size: 16px;
  font-weight: 500;
}

.hero-text-1 {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  flex-flow: column;
  width: 60%;
  display: flex;
}

.hero-video-2 {
  border: 1px solid #48ff99;
  border-radius: 20px;
  width: 50%;
  padding: 10px;
  position: relative;
}

.hero-content-wrapper-2 {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  justify-content: center;
  align-items: center;
  margin-top: 20px;
  display: flex;
}

.green-span {
  color: #64e79e;
}

.hero-lens {
  z-index: -1;
  filter: blur(120px);
  background-color: #64e79ed9;
  width: 340px;
  height: 180px;
  position: absolute;
  inset: auto 0% 0% auto;
}

.alex-section-wrapper {
  padding-top: 40px;
  padding-bottom: 40px;
}

.alex-section-wrapper.variant-bg {
  background-color: #0f100f;
  margin-top: 40px;
}

.alex-section-wrapper.height {
  background-image: url('../images/BG-last-section.avif');
  background-position: 50% 100%;
  background-repeat: no-repeat;
  background-size: cover;
  height: 610px;
}

.content-wrapper {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  flex-flow: column;
  display: flex;
}

.content-wrapper.flex-horizontal {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  flex-flow: row;
  justify-content: center;
  align-items: stretch;
}

.italic {
  font-style: italic;
  font-weight: 500;
}

.col-1.flex-vertical {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: 50%;
  display: flex;
}

.col-1.flex-vertical.width {
  width: 30%;
}

.home-card-wrapper {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
}

.column-card-wrapper {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  flex-flow: column;
  align-items: flex-end;
  display: flex;
}

.column-card-wrapper.align-left {
  justify-content: flex-start;
  align-items: flex-start;
}

.home-card {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  background-color: #0f100f;
  border: 1px solid #ffffff4d;
  border-radius: 20px;
  flex-flow: column;
  align-items: center;
  padding: 20px;
  display: flex;
}

.center {
  text-align: center;
}

.home-card-variant {
  background-color: #235137;
  border-radius: 15px;
  width: 293px;
  padding: 20px;
}

.line {
  border: 1px solid #fdfdfd;
}

.green {
  color: #64e79e;
}

.green.gap {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  flex-flow: column;
  display: flex;
}

.section-2 {
  grid-column-gap: 27px;
  grid-row-gap: 27px;
  background-color: #0f100f;
  margin-bottom: 0;
  padding-bottom: 0;
  display: block;
}

.div-block-15 {
  grid-column-gap: 64px;
  grid-row-gap: 64px;
  background-color: #030705;
  border-radius: 10px;
  flex-flow: row;
  width: 100%;
  height: auto;
  margin: 40px auto;
  padding: 60px;
  display: flex;
  position: relative;
  overflow: hidden;
}

.jose_lens_green {
  z-index: -1;
  filter: blur(50px);
  background-color: #64e79e66;
  border-radius: 100px;
  width: 50px;
  height: 50px;
  position: absolute;
  inset: 56% 13% auto auto;
  box-shadow: 0 2px 90px 150px #64e79e66;
}

.jose_lens_green.jose_lens_bottom {
  z-index: 1;
  filter: blur(70px);
  background-color: #249255ed;
  border: 0 #0000;
  border-radius: 0;
  inset: auto 0% -8% 43%;
  box-shadow: 0 0 90px 130px #64e79e66;
}

.jose_lens_green.jose_lens_bottom.planos {
  z-index: 0;
  position: absolute;
  box-shadow: 0 0 290px 130px #64e79e66;
}

.container2divs {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  flex-flow: row;
  max-width: 100%;
  display: flex;
}

.container-3 {
  grid-column-gap: 34px;
  grid-row-gap: 34px;
  justify-content: space-around;
  width: 100%;
  max-width: 100%;
  margin-top: 40px;
  margin-bottom: 40px;
  display: flex;
}

.div-block-2-copy {
  grid-column-gap: 15px;
  grid-row-gap: 15px;
  flex-flow: column;
  align-self: flex-start;
  width: 45%;
  padding-left: 10px;
  padding-right: 10px;
  display: flex;
}

.div-block-16 {
  background-color: #0f100f;
  border: 1px solid #64e79e;
  border-radius: 10px;
  width: 500px;
  padding: 25px;
  box-shadow: 0 -1px 14px #64e79e52;
}

.div-block-44 {
  grid-column-gap: 15px;
  grid-row-gap: 15px;
  flex-flow: column;
  justify-content: flex-start;
  align-self: center;
  align-items: flex-end;
  width: 60%;
  display: flex;
  position: relative;
}

.jose_div_flex_center {
  grid-column-gap: 21px;
  grid-row-gap: 21px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.text-span-18 {
  color: #64e79e;
}

.jose_flash_card_parent {
  grid-column-gap: 15px;
  grid-row-gap: 15px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: center;
  place-items: center stretch;
  width: 90%;
  display: grid;
}

.jose_flash_card_parent.jose_flash_card_parent_2column {
  grid-column-gap: 31px;
  grid-row-gap: 31px;
  grid-template-columns: 1fr 1fr;
  width: 80%;
  margin-top: 0;
}

.jose_flash_box_1 {
  background-color: #0f100f;
  border: 1px solid #64e79e;
  border-radius: 8px;
  padding: 20px 28px;
  box-shadow: 0 4px 114px #64e79e40;
}

.jose_flash_box_1.jose_flash_box_2_exeption {
  width: 552px;
}

.text-span-19 {
  color: #64e79e;
}

.jose_text_18 {
  text-align: center;
}

.div-block-45 {
  grid-column-gap: 9px;
  grid-row-gap: 9px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.jose_lens_green-green {
  z-index: -2;
  background-color: #64e79e66;
  border-radius: 200px;
  width: 30px;
  height: 30px;
  display: block;
  position: absolute;
  inset: 0% 0% auto 44%;
  box-shadow: 0 2px 190px 150px #64e79e66;
}

.jose_lens_green-green.contactone {
  z-index: 3;
  width: 40px;
  height: 40px;
  position: absolute;
  inset: auto auto 15% 25%;
  box-shadow: 0 2px 190px 150px #64e79e66;
}

.jose_lens_green-green.contactone.ia-de-letura {
  z-index: -1;
}

.jose_lens_green-green.contactsecondone {
  z-index: 1;
  background-color: #64e79e40;
  width: 40px;
  height: 40px;
  top: 100%;
  box-shadow: 0 2px 240px 150px #64e79e66;
}

.andreascontainer4 {
  z-index: 5;
  background-color: #030705;
  max-width: 1300px;
}

.div_44_warper {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  padding-top: 40px;
  padding-bottom: 40px;
  display: flex;
}

.text-block-15 {
  color: #fff;
  font-family: Poppins, sans-serif;
  font-size: 48px;
  line-height: 58px;
}

.h2-variant {
  font-size: 64px;
  line-height: 68px;
}

.text-block-16 {
  color: #fff;
  text-align: center;
  max-width: 630px;
  font-family: Poppins, sans-serif;
  font-size: 20px;
  line-height: 28px;
}

.best-deal-banner {
  z-index: -1;
  background-color: #0f100f;
  background-image: radial-gradient(circle closest-corner, #64e79e, #64e79e 0%, #062d17);
  border-radius: 20px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  width: 370px;
  height: 103px;
  margin-left: 0;
  padding-top: 20px;
  padding-left: 0;
  display: flex;
  position: absolute;
  inset: -8% 0% auto;
}

.divcard4 {
  grid-column-gap: 30px;
  grid-row-gap: 30px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  margin-top: 32px;
  display: grid;
}

.card44 {
  background-color: #0d1d14;
  border: 1px solid #64e79e;
  border-radius: 12px;
  padding: 20px;
}

.text-span-20 {
  color: #64e79e;
}

.div0 {
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.jose_div_card_block {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  background-color: #030705;
  padding: 59px 60px;
  display: flex;
}

.jose_div_card_block.jose_div_relative {
  position: relative;
  overflow: hidden;
}

.text-block-17 {
  color: #0f100f;
  text-align: center;
  -webkit-text-stroke-color: #000;
  font-family: Poppins, sans-serif;
  font-size: 20px;
  font-weight: 500;
}

.text-block-18 {
  color: #fff;
  margin-left: 12px;
  font-family: Inter, sans-serif;
  font-size: 18px;
  line-height: 24px;
}

.text-block-19 {
  color: #fff;
  margin-top: 16px;
  font-family: Inter, sans-serif;
  font-size: 18px;
}

.text-block-19.unique {
  margin-left: 50px;
}

.text_div {
  grid-column-gap: 22px;
  grid-row-gap: 22px;
  border: 1px #00d4aa;
  border-radius: 20px;
  flex-flow: column;
  flex: 0 auto;
  width: 40%;
  display: flex;
}

.div-block-49 {
  grid-column-gap: 17px;
  grid-row-gap: 17px;
  justify-content: flex-start;
  align-items: center;
  width: 490px;
  display: flex;
}

.image-10 {
  align-self: center;
}

.text-block-20 {
  color: #d3ffca;
  font-family: Inter, sans-serif;
  font-size: 16px;
  line-height: 16px;
}

.text-block-20.unique {
  margin-left: 50px;
}

.jose_text-18 {
  font-size: 18px;
  line-height: 25px;
}

.row {
  justify-content: space-between;
  display: flex;
}

.footer-title {
  color: #fff;
  font-size: 20px;
  font-weight: 500;
}

.footer-content-wrapper {
  grid-column-gap: 32px;
  grid-row-gap: 32px;
  flex-flow: column;
  display: flex;
}

.col {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  flex-flow: column;
  width: 20%;
  display: flex;
}

.col._1 {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  width: 50%;
}

.footer-2 {
  background-color: #ffffff0d;
  padding-top: 40px;
  padding-bottom: 10px;
}

.copyright-text {
  color: #7a8fa8;
  font-size: 14px;
  font-weight: 300;
}

.legal {
  grid-column-gap: 32px;
  grid-row-gap: 32px;
  display: flex;
}

.legal-links {
  text-decoration: none;
}

.footer-card {
  background-color: #f0b1001a;
  border: 1px solid #f0b1004d;
  border-radius: 14px;
  padding: 20px;
}

.footer-icon-text {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.container_small {
  grid-column-gap: 22px;
  grid-row-gap: 22px;
  flex-flow: column;
  justify-content: center;
  align-items: stretch;
  max-width: 613px;
  display: flex;
}

.div-block-50 {
  flex-flow: column;
  display: flex;
}

.div-block-51 {
  justify-content: center;
  align-items: stretch;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.div-block-52 {
  flex-flow: column;
  width: 50%;
  display: block;
}

.container-4 {
  grid-column-gap: 17px;
  grid-row-gap: 17px;
  display: flex;
}

.text-span-21 {
  color: #64e79e;
}

.hero-text-copy {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  flex-flow: column;
  width: 46%;
  display: flex;
}

.heading-36 {
  color: #fff;
  padding-bottom: 40px;
  font-family: Poppins, sans-serif;
  font-size: 28px;
  font-weight: 700;
}

.hero-image-copy {
  border: 1px #0000;
  border-radius: 0;
  width: 40%;
}

.div-block-53 {
  grid-column-gap: 17px;
  grid-row-gap: 17px;
  background-color: #64e79e1a;
  border-radius: 20px;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 1073px;
  padding: 40px 60px;
  display: flex;
}

.section-3 {
  margin-bottom: 0;
  padding-bottom: 40px;
}

.text-span-22 {
  color: #64e79e;
}

.list-item {
  color: #fdfdfd;
  padding-bottom: 5px;
  font-family: Poppins, sans-serif;
  font-size: 18px;
  font-weight: 400;
}

.jose_card_image {
  background-image: url('../images/image-2_1.avif');
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: scroll;
  justify-content: center;
  align-items: center;
  width: 905px;
  max-width: 905px;
  height: auto;
  padding: 100px 40px;
  display: flex;
}

.text-span-23, .text-span-24 {
  color: #64e79e;
}

.container-withbackground-andcolor {
  background-image: linear-gradient(#0307054a, #030705), url('../images/image-2-2.avif');
  background-position: 0 0, 0 0;
  background-size: auto, cover;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  height: 390px;
  display: flex;
}

.list {
  grid-column-gap: 6px;
  grid-row-gap: 6px;
  flex-flow: column;
  display: flex;
}

.text-span-25, .text-span-26 {
  color: #64e79e;
}

.code-embed, .image-noic {
  border-radius: 20px;
}

.div-block-55 {
  margin-left: auto;
  margin-right: auto;
}

.div-block-56 {
  width: 40%;
}

.div-block-57 {
  width: 50%;
}

.div-block-58 {
  position: relative;
}

@media screen and (max-width: 991px) {
  .hero-text {
    align-items: flex-start;
    width: 100%;
  }

  .logo {
    order: -9999;
  }

  .hero-content-wrapper {
    flex-flow: column;
  }

  .container-large {
    padding-left: 20px;
    padding-right: 20px;
  }

  .div-block {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    flex-flow: column;
  }

  .image {
    text-align: center;
    width: 100%;
  }

  .div-block-2 {
    grid-column-gap: 70px;
    grid-row-gap: 70px;
    flex-flow: column;
    align-items: center;
    display: flex;
  }

  .div-block-3 {
    width: 100%;
    height: auto;
  }

  .image-5 {
    width: 100%;
  }

  .nic_section.withbackground {
    margin-top: 0;
    padding-top: 0;
  }

  .nic_div {
    flex-flow: column-reverse;
    justify-content: flex-start;
    align-items: stretch;
    width: 100%;
  }

  .nic_div.last {
    flex-flow: column;
  }

  .hero-image, .image_nic {
    width: 100%;
  }

  .heading-4 {
    margin-bottom: 0;
    font-size: 40px;
    line-height: 50px;
  }

  .div33_warper {
    width: 100%;
    padding-left: 0;
    padding-right: 0;
  }

  .jose_wrap_div.jose_relative {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    width: 100%;
  }

  .jose_section, .jose_section.jose_section_exception_black {
    padding-left: 20px;
    padding-right: 20px;
  }

  .div-block-3-middle {
    width: 100%;
    height: auto;
  }

  .div-block-3-right {
    width: 100%;
  }

  .div_list1 {
    margin-right: 10px;
  }

  .list1 {
    justify-content: flex-start;
    align-items: center;
  }

  .section {
    margin-top: 0;
  }

  .container-2 {
    justify-content: center;
    align-items: flex-start;
    display: flex;
  }

  .image-8 {
    margin-left: 10px;
  }

  .div-block-12 {
    justify-content: center;
    align-items: center;
    max-width: 90%;
  }

  .icon-2 {
    color: #fff;
  }

  .cta-navbar-wrapper.responsive {
    display: flex;
  }

  .cta-navbar-wrapper.desktop {
    display: none;
  }

  .brand {
    order: -9999;
  }

  .navbar-container-2 {
    justify-content: space-between;
    padding-left: 20px;
  }

  .menu-button-2, .menu-button-2.w--open {
    background-color: #0000;
    order: 9999;
  }

  .nav-menu-2 {
    background-color: #0f0f09;
    padding-bottom: 20px;
    padding-left: 20px;
    padding-right: 20px;
  }

  .hero-text-1 {
    align-items: flex-start;
    width: 100%;
  }

  .hero-video-2 {
    width: 100%;
  }

  .hero-content-wrapper-2, .content-wrapper.flex-horizontal {
    flex-flow: column;
  }

  .col-1.flex-vertical {
    width: 100%;
  }

  .col-1.flex-vertical.width {
    justify-content: flex-start;
    align-items: center;
    width: 70%;
  }

  .div-block-15 {
    flex-flow: column;
    justify-content: center;
    align-items: flex-start;
    width: 100%;
  }

  .container2divs {
    width: 100%;
    max-width: 100%;
    margin-left: 0;
    margin-right: 0;
  }

  .container-3 {
    flex-flow: column;
    margin-top: 40px;
    margin-bottom: 0;
  }

  .div-block-2-copy, .div-block-16 {
    width: 100%;
  }

  .div-block-44 {
    width: 100%;
    margin-top: 0;
  }

  .jose_flash_card_parent, .jose_flash_card_parent.jose_flash_card_parent_2column {
    width: 100%;
  }

  .jose_flash_box_1.jose_flash_box_2_exeption {
    width: 445px;
  }

  .best-deal-banner {
    width: 100%;
    top: -10%;
  }

  .divcard4 {
    margin-left: 10px;
    margin-right: 10px;
  }

  .jose_div_card_block.jose_div_relative {
    width: 100%;
    padding-left: 20px;
    padding-right: 20px;
  }

  .text_div {
    width: 100%;
  }

  .div-block-49 {
    justify-content: center;
    align-items: center;
    margin-left: auto;
    margin-right: auto;
  }

  .row {
    grid-column-gap: 32px;
    grid-row-gap: 32px;
    flex-flow: column;
    justify-content: center;
    align-items: flex-start;
    padding-left: 20px;
    padding-right: 20px;
  }

  .col, .col._1 {
    width: 100%;
  }

  .hero-text-copy {
    align-items: center;
    width: 100%;
  }

  .heading-36 {
    text-align: center;
    padding-bottom: 0;
  }

  .hero-image-copy {
    text-align: center;
    justify-content: center;
    width: 100%;
    display: flex;
  }

  .div-block-53 {
    width: 100%;
  }

  .jose_card_image {
    background-position: 50% 100%;
    background-size: contain;
    background-attachment: scroll;
    width: 100%;
    height: 370px;
    padding-top: 0;
    padding-bottom: 0;
  }

  .image-noic {
    text-align: center;
    width: 100%;
  }

  .div-block-55, .div-block-56, .div-block-57 {
    width: 100%;
  }
}

@media screen and (max-width: 767px) {
  h1 {
    font-size: 40px;
    line-height: 44px;
  }

  h2 {
    font-size: 32px;
    line-height: 36px;
  }

  .container-large, .div-block {
    padding-left: 10px;
    padding-right: 10px;
  }

  .text-block-4 {
    font-size: 20px;
  }

  .nic_section {
    margin-top: 40px;
    padding-left: 20px;
    padding-right: 20px;
  }

  .nic_div {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    flex-flow: column-reverse;
    justify-content: flex-start;
    align-items: center;
  }

  .andreascontainer {
    padding-left: 10px;
    padding-right: 10px;
  }

  .div_11_warper {
    flex-flow: column;
  }

  .div01, .div02 {
    width: 100%;
  }

  .andreascontainer2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .div33_warper {
    flex-flow: column-reverse;
  }

  .div33_warper.contato-card {
    flex-flow: column;
    padding-left: 10px;
    padding-right: 10px;
  }

  .div_013, .div_023 {
    width: 100%;
  }

  .jose_wrap_div.jose_relative {
    grid-column-gap: 28px;
    grid-row-gap: 28px;
    flex-flow: column;
  }

  .div-block-7 {
    justify-content: flex-start;
    align-items: flex-start;
    width: 100%;
    padding-left: 10px;
    padding-right: 10px;
  }

  .jose-h1-48 {
    text-align: center;
    font-size: 40px;
    line-height: 44px;
  }

  .jose_text_20.jose_text_width_exp {
    width: 100%;
  }

  .jose_section {
    margin-top: 0;
  }

  .jose_section.jose_section_exception_black {
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .image-8 {
    width: 100%;
    max-width: 100%;
  }

  .alex-section-wrapper.height {
    background-position: 50% 100%;
    height: auto;
  }

  .col-1.flex-vertical.width {
    width: 100%;
  }

  .home-card-wrapper {
    grid-template-columns: 1fr;
  }

  .column-card-wrapper.align-left {
    justify-content: flex-start;
    align-items: center;
  }

  .home-card, .home-card-variant {
    width: 100%;
  }

  .jose_lens_green {
    inset: auto 32% 14% auto;
  }

  .container-3 {
    margin-top: 0;
  }

  .jose_div_flex_center {
    width: 100%;
  }

  .jose_flash_card_parent {
    grid-template-columns: 1fr;
    width: 100%;
  }

  .jose_flash_card_parent.jose_flash_card_parent_2column {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    grid-template-columns: 1fr;
    width: 100%;
  }

  .jose_flash_box_1.jose_flash_box_2_exeption {
    width: auto;
  }

  .jose_text_18 {
    font-size: 16px;
  }

  .andreascontainer4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .h2-variant {
    font-size: 40px;
    line-height: 44px;
  }

  .divcard4 {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    grid-template-columns: 1fr;
    width: 100%;
  }

  .div0 {
    justify-content: center;
    align-items: center;
  }

  .jose_div_card_block.jose_div_relative {
    flex-flow: column;
    justify-content: flex-start;
    align-items: center;
  }

  .text-block-19, .text-block-20.unique {
    text-align: center;
  }

  .row {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    padding-left: 0;
    padding-right: 0;
  }

  .div-block-53 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .jose_card_image {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    background-position: 50%;
    background-size: cover;
    flex-flow: column;
    justify-content: center;
    align-items: center;
    height: auto;
    margin-top: 40px;
    margin-bottom: 40px;
    padding: 20px 10px;
  }

  .div-block-59 {
    margin-top: 40px;
  }
}

@media screen and (max-width: 479px) {
  .container-large {
    padding-left: 10px;
    padding-right: 10px;
  }

  .paragraph {
    text-align: left;
  }

  .div-block {
    text-align: center;
    flex-flow: column;
    justify-content: center;
    align-items: center;
  }

  .text-block {
    text-align: center;
    font-size: 18px;
    display: block;
  }

  .image {
    text-align: center;
    border-radius: 20px;
    width: 90%;
  }

  .div-block-2 {
    grid-column-gap: 80px;
    grid-row-gap: 80px;
    flex-flow: column;
    justify-content: center;
    align-items: center;
    display: flex;
  }

  .div-block-3 {
    align-items: flex-start;
  }

  .nic_section {
    margin-top: 20px;
    margin-bottom: 20px;
    padding-left: 10px;
    padding-right: 10px;
  }

  .nic_div {
    position: static;
  }

  .div_11_warper {
    flex-flow: column;
  }

  .div01, .div02 {
    width: 80%;
  }

  .heading-4, .text-block-6 {
    text-align: center;
  }

  .div33_warper {
    flex-flow: column;
  }

  .div_023 {
    width: 80%;
  }

  .div-block-6, .div-block-7 {
    width: 100%;
  }

  .jose_text_20, .jose_text_20.jose_text_width_exp {
    text-align: center;
  }

  .jose_section {
    padding-top: 20px;
  }

  .div-block-3-middle {
    margin-bottom: 0;
  }

  .div-block-3-right, .section {
    margin-top: 0;
  }

  .container-2 {
    max-width: 95%;
  }

  .image-8 {
    max-width: 90%;
    margin-right: 10px;
  }

  .div-block-12 {
    grid-column-gap: 32px;
    grid-row-gap: 32px;
  }

  .text-block-13 {
    font-size: 17px;
    line-height: 20px;
  }

  .div-block-13 {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
  }

  .hero-content-wrapper-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .div-block-15 {
    flex-flow: column;
    justify-content: center;
    align-items: center;
    width: 100%;
    margin-top: 0;
    margin-bottom: 0;
    padding-left: 0;
    padding-right: 0;
    display: flex;
  }

  .jose_lens_green.jose_lens_bottom {
    display: none;
  }

  .container2divs {
    grid-column-gap: 8px;
    grid-row-gap: 8px;
    flex-flow: column;
  }

  .container-3 {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    flex-flow: column;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr;
    grid-auto-columns: 1fr;
    justify-content: center;
    align-items: stretch;
    width: auto;
    max-width: 100%;
    margin-top: 60px;
    margin-bottom: 60px;
    display: flex;
  }

  .div-block-2-copy {
    width: 100%;
  }

  .div-block-16 {
    flex-flow: column;
    align-items: center;
    width: 330px;
    display: flex;
  }

  .div-block-44 {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    width: 95%;
    margin-left: 20px;
    margin-right: 20px;
  }

  .jose_lens_green-green.contactsecondone {
    z-index: 1;
    top: 260%;
    right: 40%;
  }

  .divcard4 {
    grid-template-columns: 1fr;
  }

  .jose_div_card_block.jose_div_relative {
    grid-column-gap: 33px;
    grid-row-gap: 33px;
    flex-flow: column;
  }

  .div-block-49 {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
    width: 100%;
  }

  .col {
    align-items: flex-start;
  }

  .div-block-51 {
    grid-column-gap: 22px;
    grid-row-gap: 22px;
    flex-flow: column;
  }

  .div-block-52 {
    justify-content: flex-start;
    align-items: flex-start;
    width: 100%;
    display: block;
  }

  .hero-text-copy {
    text-align: left;
    justify-content: center;
    align-items: center;
  }

  .heading-36 {
    text-align: center;
  }

  .hero-image-copy {
    justify-content: center;
    align-items: center;
    display: flex;
  }

  .list-item {
    text-align: left;
  }

  .jose_card_image {
    background-position: 50%;
    background-repeat: no-repeat;
    height: 100%;
  }

  .image-noic {
    text-align: center;
    border-radius: 20px;
    width: 100%;
  }

  .heading-37 {
    text-align: center;
  }
}


